@font-face {
	font-family: 'TH SarabunIT';
	src: url('THSarabunIT-BoldItalic.eot');
	src: url('THSarabunIT-BoldItalic.eot?#iefix') format('embedded-opentype'),
		url('THSarabunIT-BoldItalic.woff2') format('woff2'),
		url('THSarabunIT-BoldItalic.woff') format('woff'),
		url('THSarabunIT-BoldItalic.ttf') format('truetype'),
		url('THSarabunIT-BoldItalic.svg#THSarabunIT-BoldItalic') format('svg');
	font-weight: bold;
	font-style: italic;
}

@font-face {
	font-family: 'TH SarabunIT';
	src: url('THSarabunIT-Bold.eot');
	src: url('THSarabunIT-Bold.eot?#iefix') format('embedded-opentype'),
		url('THSarabunIT-Bold.woff2') format('woff2'),
		url('THSarabunIT-Bold.woff') format('woff'),
		url('THSarabunIT-Bold.ttf') format('truetype'),
		url('THSarabunIT-Bold.svg#THSarabunIT-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'TH SarabunIT';
	src: url('THSarabunIT.eot');
	src: url('THSarabunIT.eot?#iefix') format('embedded-opentype'),
		url('THSarabunIT.woff2') format('woff2'),
		url('THSarabunIT.woff') format('woff'),
		url('THSarabunIT.ttf') format('truetype'),
		url('THSarabunIT.svg#THSarabunIT') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'TH SarabunIT';
	src: url('THSarabunIT-Italic.eot');
	src: url('THSarabunIT-Italic.eot?#iefix') format('embedded-opentype'),
		url('THSarabunIT-Italic.woff2') format('woff2'),
		url('THSarabunIT-Italic.woff') format('woff'),
		url('THSarabunIT-Italic.ttf') format('truetype'),
		url('THSarabunIT-Italic.svg#THSarabunIT-Italic') format('svg');
	font-weight: normal;
	font-style: italic;
}

